*

{
    margin: 0;
    padding: 0;
}
html,
body
{
    height: 100%;
}



p{
    font-size:80px;
}

body
{
    font-family: 'Roboto', sans-serif;

    position: relative;

    color: #fff;
    background-image: url('../img/landing-bg.jpg');
    background-attachment: fixed;
    background-size: cover;
}
#content_middle
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 100%;

    transform: translate(-50%, -50%);
    /*height: 100%;*/
    text-align: center;
}
#content_middle img
{
    width: 30%;
    margin-bottom: 0;
}
#content_middle .content
{
    font-size: 18px;
    color: #333366;
    font-weight: bold;
    letter-spacing: 1px;
}
span.separator{
    margin: 0 15px;
}
#content_footer
{
    position: absolute;
    bottom: 15px;

    width: 100%;
    padding-bottom: 10px;

    text-align: center;
}
#content_footer .content
{
    font-size: 18px;
    color: #333366;
}

/*Repsonsive stylings*/
@media screen and (width: 768px)
{
    #content_middle img
    {
        width: 50%;
    }
    #content_middle .content
    {
        font-size: 1.4em;
    }
    #content_footer .content
    {
        font-size: 1em;
    }
}


#content_middle .contents
{
    font-size: 24px;
    color: #333366;
    width: 50%;
    margin: 15px auto;
    font-weight: bold;
    line-height: 31px;
    letter-spacing: 1px;
}

@media only screen and (max-width: 768px) {
#content_middle img 
{
    width: 100%;
    margin-bottom: 15px;
}
i.fa.fa-envelope-square {
    width: 100%;
    display: inline-block;
}
i.fa.fa-phone-square {
    width: 100%;
}
span#content_phone {
    width: 100%;
    display: inline-block;
    text-align: left;
    font-weight: lighter;
    text-align: center;
    margin-bottom: 5px;
}
#content_middle .content {
    font-size: 16px;
    width: 100%;
    margin: auto;
}
span#content_domain {
    width: 100%;
    display: inline-block;
    text-align: left;
    font-weight: lighter;
    text-align: center;
}
span.separator{
    display: none;
}
#content_middle .contents
{
    font-size: 16px;
    margin-bottom: 20px;
    width: 80%;
    font-weight: 600;

}

#content_footer .content {
    font-size: 14px;
      
     }
#content_footer{
    bottom: 0px;
}

 }
